.u-section-1 .u-sheet-1 {
  min-height: 1018px;
}

.u-section-1 .u-image-1 {
  width: 388px;
  height: 91px;
  margin: 3px auto 0;
}

.u-section-1 .u-image-2 {
  width: 565px;
  height: 289px;
  margin: -10px auto 0;
}

.u-section-1 .u-text-1 {
  margin: -41px 87px 0 125px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 621px;
  margin: 77px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 113px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 9px auto 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 113px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 11px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  margin: 0 auto;
  padding: 9px 2px 10px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 113px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 11px;
}

.u-section-1 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  margin: 0 auto;
  padding: 9px 2px 10px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 113px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 11px;
}

.u-section-1 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  margin: 0 auto;
  padding: 9px 2px 10px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 81px;
}

.u-section-1 .u-container-layout-5 {
  padding: 14px 11px;
}

.u-section-1 .u-btn-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  margin: 0 auto;
  padding: 9px 2px 10px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 81px;
}

.u-section-1 .u-container-layout-6 {
  padding: 14px 11px;
}

.u-section-1 .u-btn-6 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  margin: 0 auto;
  padding: 9px 2px 10px;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 81px;
}

.u-section-1 .u-container-layout-7 {
  padding: 14px 11px;
}

.u-section-1 .u-btn-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  margin: 0 auto;
  padding: 9px 2px 10px;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 81px;
}

.u-section-1 .u-container-layout-8 {
  padding: 14px 0;
}

.u-section-1 .u-btn-8 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.625rem;
  margin: 0 auto;
  padding: 9px 2px 10px;
}

.u-section-1 .u-layout-cell-9 {
  min-height: 108px;
}

.u-section-1 .u-container-layout-9 {
  padding: 14px 11px;
}

.u-section-1 .u-btn-9 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.625rem;
  margin: 0 auto;
  padding: 9px 2px 10px;
}

.u-section-1 .u-layout-cell-10 {
  min-height: 108px;
}

.u-section-1 .u-container-layout-10 {
  padding: 14px 11px;
}

.u-section-1 .u-btn-10 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  margin: 14px auto 0;
  padding: 9px 2px 10px;
}

.u-section-1 .u-layout-cell-11 {
  min-height: 81px;
}

.u-section-1 .u-container-layout-11 {
  padding: 14px 11px;
}

.u-section-1 .u-btn-11 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  margin: 0 auto;
  padding: 9px 2px 10px;
}

.u-section-1 .u-layout-cell-12 {
  min-height: 81px;
}

.u-section-1 .u-container-layout-12 {
  padding: 14px 11px;
}

.u-section-1 .u-btn-12 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.75rem;
  margin: 0 auto;
  padding: 9px 2px 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1343px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2452px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 276px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -28px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1691px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 80px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 174px;
    margin-top: 1px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 74px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }
}